@charset "utf-8";

h1.page_title {
  margin: 0 0 56px;
}

#mainBox {
  margin-left: 239px;
}
#mainBox article {
  display: none;
}
#mainBox article section,
#fullBox article section {
  position: relative;
  min-height: 100px;
  margin: 0 0 68px;
  padding: 45px 1em 1em;
  color: #232;
  font: 500 18rem/1.6 YakuHanJPs, "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  white-space: -moz-pre-wrap;
  background: #e1f2e1;
  border: 4px solid #b8de95;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  -webkit-box-shadow: 3px 3px 8px rgba(0,108,217,0.4);
  box-shadow: 3px 3px 8px rgba(0,108,217,0.4);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: fade-in 0.4s linear;
  animation: fade-in 0.4s linear;
}
#mainBox article section h2,
#fullBox article section h2 {
  position: absolute;
  top: -43px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 564px;
}
/*#mainBox article p b {
  font-weight: 500;
}*/
.subNavWrap {
  position: absolute;
  top: 108px;
  left: 0;
  width: 254px;
  z-index: 10;
}
#companies #contents .subNavWrap {
  position: static;
  width: 960px;
  margin: -20px 0 0;
}
#subNav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 254px;
  margin: 0 auto;
}
#companies #contents #subNav ul {
  width: 852px;
  margin: 0 auto;
}
#subNav li {
  position: relative;
  width: 254px;
  margin: 0 0 10px;
}
#companies #contents #subNav li {
  margin: 0 30px 10px 0;
}
#subNav li.new:after {
  top: 12px;
  -webkit-transform: rotate(13deg);
  -ms-transform: rotate(13deg);
  transform: rotate(13deg);
}
#subNav li a {
  display: block;
  -webkit-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  transform: rotate(12deg);
  cursor: pointer;
}
#subNav li a img {
  display: block;
  -webkit-transition: -webkit-filter 0.2s linear;
  transition: -webkit-filter 0.2s linear;
  -o-transition: filter 0.2s linear;
  transition: filter 0.2s linear;
  transition: filter 0.2s linear, -webkit-filter 0.2s linear;
}
#subNav li a.clicked img,
#subNav li a.open img,
#subNav li a:hover img {
  -webkit-filter: brightness(1.25);
  filter: brightness(1.25);
}

#subNav li a.link.open img {
  -webkit-filter: brightness(1);
  filter: brightness(1);
}

/* 概要 */
#about #mainBox article {
  display: block;
}
#mainBox article #nobupyon {
  background: #e1f2e1 url(../img/about/default.png) 94% 48px no-repeat;
}
.img_gun {
  position: absolute;
  top: 430px;
  right: 100px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.img_sord {
  position: absolute;
  top: 602px;
  right: 18px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.img_mogmog {
  position: absolute;
  top: 780px;
  right: 8px;
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
/* 参加企業 */
#companies .inner {
  min-height: 1760px;
}
#companies .top .inner {
  min-height: 650px;
}
#subNav li span {
  display: block;
  width: 254px;
  height: 59px;
  -webkit-transform: rotate(12deg);
  -ms-transform: rotate(12deg);
  transform: rotate(12deg);
}
#subNav li span.gray:after {
  content: url(../img/companies/in_preparation.png);
  display: block;
  position: absolute;
  top: 13px;
  left: -12px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  z-index: 100;
}
#subNav li span.gray img {
  -webkit-filter: grayscale(1) contrast(0.6) brightness(1.2);
  filter: grayscale(1) contrast(0.6) brightness(1.2);
}

#companies article {
  display: none;
}
#contents.asw #fullBox article#asw,
#contents.inti #fullBox article#inti,
#contents.wizardsoft #fullBox article#wizardsoft,
#contents.snk #fullBox article#snk,
#contents.ogaki_woman #fullBox article#ogaki_woman,
#contents.granzella #fullBox article#granzella,
#contents.cloverlab #fullBox article#cloverlab,
#contents.city_connection #fullBox article#city_connection,
#contents.gmode #fullBox article#gmode,
#contents.silverstar #fullBox article#silverstar,
#contents.sega #fullBox article#sega,
#contents.sie #fullBox article#sie,
#contents.taito #fullBox article#taito,
#contents.tsukumo #fullBox article#tsukumo,
#contents.toypla #fullBox article#toypla,
#contents.nippon1 #fullBox article#nippon1,
#contents.nichibi #fullBox article#nichibi,
#contents.nintendo #fullBox article#nintendo,
#contents.happinet #fullBox article#happinet,
#contents.happinet_capsule #fullBox article#happinet_capsule,
#contents.hamster #fullBox article#hamster,
#contents.bushiroad #fullBox article#bushiroad,
#contents.broccoli #fullBox article#broccoli,
#contents.freestyles #fullBox article#freestyles,
#contents.hori #fullBox article#hori,
#contents.mebius #fullBox article#mebius,
#contents.yostar #fullBox article#yostar,
#contents.ubi #fullBox article#ubi,
#contents.rejet #fullBox article#rejet {
  display: block;
}
#companies section.left {
  text-align: left;
}
#companies .images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 7px 0 15px;
}
#companies .images img {
  display: block;
  margin: 0 10px;
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}
#companies .images img.logo {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#companies .right_image {
  float: right;
  margin: 6px 10px 10px 1em;
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}
#companies .full_images {
  text-align: center;
  margin: 7px 0 15px;
}
#companies .full_images img {
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}

#companies .full_images img:first-child {
  margin: 0 0 28px;
}
#companies #taito .full_images img:first-child {
  width: 480px;
  margin: 0;
}
#companies #fullBox h3 {
  color: #335e0c;
  font-size: 26rem;
  line-height: 1.3;
  margin: 0 0 0.25em;
}

/* イベント */
#subNav li a.street,
#subNav li a.street img {
  background-image: url(../img/event/subnav_street.png);
}
#subNav li a.indie,
#subNav li a.indie img {
  background-image: url(../img/event/subnav_indie.png);
}
#subNav li a.indie_special,
#subNav li a.indie_special img {
  background-image: url(../img/event/subnav_indie_special.png);
}
#subNav li a.main_stage,
#subNav li a.main_stage img {
  background-image: url(../img/event/subnav_main_stage.png);
}
#subNav li a.advance_experience,
#subNav li a.advance_experience img {
  background-image: url(../img/event/subnav_preceding.png);
}
#subNav li a.ar_event,
#subNav li a.ar_event img {
  background-image: url(../img/event/subnav_ar.png);
}
#subNav li a.utapri_stamp,
#subNav li a.utapri_stamp img {
  background-image: url(../img/event/subnav_utapri_stamp.png);
}
#subNav li a.vr_corner,
#subNav li a.vr_corner img {
  background-image: url(../img/event/subnav_vr_corner.png);
}
#subNav li a.indie_corner,
#subNav li a.indie_corner img {
  background-image: url(../img/event/subnav_indie_corner.png);
}
#subNav li a.summer-live,
#subNav li a.summer-live img {
  background-image: url(../img/event/subnav_summer-live.png);
}


#contents.street #mainBox article#street,
#contents.main_stage #mainBox article#main_stage,
#contents.indie #mainBox article#indie,
#contents.indie_special #mainBox article#indie_special,
#contents.advance_experience #mainBox article#advance_experience,
#contents.ar_event #mainBox article#ar_event,
#contents.utapri_stamp #mainBox article#utapri_stamp,
#contents.summer-live #mainBox article#summer-live,
#contents.vr_corner #mainBox article#vr_corner,
#contents.indie_corner #mainBox article#indie_corner {
  display: block;
}
#mainBox article#street section {
  background: #dbf4ff url(../img/event/nobu_pyonn_landing.png) 94% 94px no-repeat;
}
.img_discovery {
  position: absolute;
  top: 342px;
  right: 200px;
}
.entry {
  display: block;
  width: 278px;
  height: 75px;
  margin: 25px auto 25px;
  background: url(../img/event/btn_entry.png) 0 0 no-repeat;
}
.entry img {
  display: block;
  width: 278px;
  height: 75px;
  background: url(../img/event/btn_entry.png) 0 100% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.entry:hover img {
  opacity: 1;
}
#main_stage h3 {
  color: #e90000;
}

.kome {
  font-size: 0.8em;
  color: #666666;
}

.time_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 3px;
}
.time_table tr th {
  width: 8.4em;
  padding: 0.3em 0;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
.time_table tr:nth-child(odd) th {
  background: #6fb92c;
}
.time_table tr:nth-child(even) th {
  background: #308608;
}
.time_table tr td {
  padding: 0.3em 0.5em;
  background: #dbedcb;
}
.time_table tr:nth-child(odd) td {
}
.time_table tr:nth-child(even) td {
  background: #cce1c2;
}

/* イベント - AR体験 */
#ar_event h3 {
  color: #e90000;
  font-size: 100%;
}
#ar_event ol {
  list-style: decimal;
  margin: 0 0 1em 1.5em;
}
#ar_event ol li {
  margin: 0 0 0.4em;
}
#ar_event .time_table tr th {
  width: 17em;
  padding: 0.3em 0.6em;
  text-align: left;
}

/* イベント - VRコーナー */
.vr_games {
  margin: 0 -2px;
}
.indie_games {
  margin: 16px -2px 0;
}
.map_thumb {
  display: block;
  width: 560px;
  margin: 20px auto 0;
  text-align: center;
}
.map_thumb span {
  display: block;
  width: 560px;
  margin: 0 0 4px;
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}
.map_thumb:hover span {
  border: 4px solid #f6ab00;
}

#gmap {
  width: 90vw;
  height: 60vw;
  margin: 15px auto 33px;
  color: #222;
  text-shadow: none;
}
#gmap a {
  border: none;
  text-decoration: underline;
}
@media screen and (max-width:670px) {
  .stores a {
    border: none;
    font-size: 17rem;
    text-decoration: underline;
    word-break: break-all;
    line-height: 1.2;
  }
  .brakets {
    margin: 0 -0.4em;
  }
}
@media screen and (min-width:671px) {
  .frame main {
    height: 4117px;
  }
  #gmap {
    width: 680px;
    height: 480px;
  }
}

/* イベント - うたプリスタンプラリー */
#utapri_stamp .images img{
   display: block;
   margin: 0 auto;
   border: 4px solid #335e0c;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   box-shadow: 3px 3px 5px 1px rgba(0,0,0, 0.4);
   -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0, 0.4);
}
#utapri_stamp .kome{
   font-size: 15rem;
}

/* アクセス */
.img_map, .img_train {
  display: block;
  margin: 0 auto;
  padding: 0 0 16px;
}
#access .banner_map {
  margin: 10px 0 10px;
}
#access .banner_map a.map {
  display: block;
  width: 325px;
  height: 105px;
  margin: 0 auto;
  background: url(../img/access/banner_map.png) 0 0 no-repeat;
}
#access .banner_map a.map img {
  display: block;
  width: 325px;
  height: 105px;
  background: url(../img/access/banner_map.png) 0 100% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
#access .banner_map a.map:hover img {
  opacity: 1;
}

.img_map2 {
  display: block;
  width: 573.5px;
  margin: 0 auto;
  border: 2px solid #feb536;
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}
/* 会場マップ */
.img_map3 {
  display: block;
  width: 900px;
  margin: 0 auto;
  border: 2px solid #feb536;
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}

#event .images {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 7px 0 15px;
}
#event .images img {
  display: block;
  margin: 0 10px;
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}

#event .caption {
  
  background-color: #6fb92c;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  padding: 3px 15px;
  color: white;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  margin: 15px 0;
  
}